.item-odot > li{margin:10px 0;position:relative;padding-left:18px}
.item-odot > li::before{border-radius:50%;width:12px;aspect-ratio:1/1;background:var(--bg-grd);content:"";top:5px;left:0;position:absolute}
.item-odot > li::after{width:8px;aspect-ratio:1/1;background-color:#fff;border-radius:50%;content:"";position:absolute;top:7px;left:2px}

.main-v .main-slide-txt .subject-con{font-size:2.65rem}
.main-vlink .subject{font-size:1.5rem}
.main-notice .subject-wrap .subject{font-size:1.875rem}